table.fc-header tbody tr td.fc-header-left,table.fc-header tbody tr td.fc-header-left table tbody tr td{
padding: 0px;
background-color:#f6f6f6;
}
table.fc-header tbody tr td.fc-header-right,table.fc-header tbody tr td.fc-header-right table tbody tr td{
padding: 0px;
background-color:#f6f6f6;
}
table.fc-header tbody tr td.fc-header-center,table.fc-header tbody tr td.fc-header-center table tbody tr td{
padding: 0px;
background-color:#f6f6f6;
}
.fc, .fc .fc-header, .fc .fc-content {
font-size : 1em;
}
.fc {
direction : ltr;
text-align : left;
margin : 0 auto;
width : 900px;
padding: 0;
}
.fc table {
border-collapse : collapse;
border-spacing : 0;
}
.fc td, .fc th {
padding : 0;
vertical-align : top;
}
table.fc-header {
width : 900px;
}
.fc-header-left {
width : 25%;
height: auto;
padding : 0;
}
td .fc-header-left {
padding : 0 auto;
}
.fc-header-left table {
float : left;
width : 100%;
}
.fc-header-center {
width : 50%;
text-align : center;
}
.fc-header-center table {
margin : 0 auto;
width: 50%;
}
.fc-header-right {
width : 25%;
}
.fc-header-right table {
float : right;
width: 100%;
}
.fc-header-title {
margin-top : 0;
white-space : nowrap;
}
.fc-header-space {
padding-left : 10px;
}
.fc-rtl .fc-header-title {
direction : rtl;
}
.fc-header .fc-state-default, .fc-header .ui-state-default {
margin-bottom : 1em;
cursor : pointer;
}
.fc-header .fc-state-default {
border-width : 1px 0;
padding : 0 1px;
}
.fc-header .fc-state-default, .fc-header .fc-state-default a {
border-style : solid;
}
.fc-header .fc-state-default a {
display : block;
border-width : 0 1px;
margin : 0 -1px;
width : 100%;
text-decoration : none;
}
.fc-header .fc-state-default span {
display : block;
border-style : solid;
border-width : 1px 0 1px 1px;
padding : 3px 5px;
}
.fc-header .ui-state-default {
padding : 4px 6px;
}
.fc-header .fc-state-default span, .fc-header .ui-state-default span {
white-space : nowrap;
}
.fc-header .fc-no-right {
padding-right : 0;
}
.fc-header .fc-no-right a {
margin-right : 0;
border-right : 0;
}
.fc-header .ui-no-right {
border-right : 0;
}
.fc-header .fc-corner-left {
margin-left : 1px;
padding-left : 0;
}
.fc-header .fc-corner-right {
margin-right : 1px;
padding-right : 0;
}
.fc-header .fc-state-default, .fc-header .fc-state-default a {
border-color : #777;
color : #333;
}
.fc-header .fc-state-default span {
border-color : #fff #fff #d1d1d1;
background : #e8e8e8;
}
.fc-header .fc-state-active a {
color : #fff;
}
.fc-header .fc-state-down span, .fc-header .fc-state-active span {
background : #888;
border-color : #808080 #808080 #909090;
}
.fc-header .fc-state-disabled a {
color : #999;
}
.fc-header .fc-state-disabled, .fc-header .fc-state-disabled a {
border-color : #ccc;
}
.fc-header .fc-state-disabled span {
border-color : #fff #fff #f0f0f0;
background : #f0f0f0;
}
.fc-widget-content {
border : 1px solid #ccc;
}
.fc-content {
clear : both;
}
.fc-content .fc-state-default {
border-style : solid;
border-color : #ccc;
}
.fc-content .fc-state-highlight {
background : #ffc;
}
.fc-content .fc-not-today {
background : none;
}
.fc-cell-overlay {
background : #9cf;
}
.fc-view {
width : 100%;
overflow : hidden;
}
.fc-event, .fc-agenda .fc-event-time, .fc-event a {
border-style : solid;
border-color : #720039;
background-color : #720039;
color : #fff;
}
.fc-event {
text-align : left;
}
.fc-event a {
overflow : hidden;
font-size : 1em;
text-decoration : none;
cursor : pointer;
}
.fc-event-editable {
cursor : pointer;
}
.fc-event-time, .fc-event-title {
padding : 0 1px;
}
.fc-event a {
display : block;
position : relative;
width : 100%;
height : 100%;
}
.fc-rtl .fc-event a {
text-align : right;
}
.fc .ui-resizable-handle {
display : block;
position : absolute;
z-index : 99999;
border : 0 !important ;
background : url(data:image/gif;base64,AAAA) !important ;
}
.fc-event-hori {
border-width : 1px 0;
margin-bottom : 1px;
}
.fc-event-hori a {
border-width : 0;
}
.fc-content .fc-corner-left {
margin-left : 1px;
}
.fc-content .fc-corner-left a {
margin-left : -1px;
border-left-width : 1px;
}
.fc-content .fc-corner-right {
margin-right : 1px;
}
.fc-content .fc-corner-right a {
margin-right : -1px;
border-right-width : 1px;
}
.fc-event-hori .ui-resizable-e {
top : 0 !important ;
right : -3px !important ;
width : 7px !important ;
height : 100% !important ;
cursor : e-resize;
}
.fc-event-hori .ui-resizable-w {
top : 0 !important ;
left : -3px !important ;
width : 7px !important ;
height : 100% !important ;
cursor : w-resize;
}
.fc-grid table {
width : 100%;
}
.fc .fc-grid th {
border-width : 0 0 0 1px;
text-align : center;
}
.fc .fc-grid td {
border-width : 1px 0 0 1px;
}
.fc-grid th.fc-leftmost, .fc-grid td.fc-leftmost {
border-left : 0;
}
.fc-grid .fc-day-number {
float : right;
padding : 0 2px;
}
.fc-grid .fc-day-content {
clear : both;
padding : 2px 2px 0;
}
.fc-grid .fc-event-time {
font-weight : bold;
}
.fc-rtl .fc-grid {
direction : rtl;
}
.fc-rtl .fc-grid .fc-day-number {
float : left;
}
.fc-rtl .fc-grid .fc-event-time {
float : right;
}
.fc .fc-agenda th, .fc .fc-agenda td {
border-width : 1px 0 0 1px;
}
.fc .fc-agenda .fc-leftmost {
border-left : 0;
}
.fc-agenda tr.fc-first th, .fc-agenda tr.fc-first td {
border-top : 0;
}
.fc-agenda-head tr.fc-last th {
border-bottom-width : 1px;
}
.fc .fc-agenda-head td, .fc .fc-agenda-body td {
background : none;
}
.fc-agenda-head th {
text-align : center;
}
.fc-agenda .fc-axis {
width : 50px;
padding : 0 4px;
vertical-align : middle;
white-space : nowrap;
text-align : right;
font-weight : normal;
}
.fc-agenda-head tr.fc-all-day th {
height : 35px;
}
.fc-agenda-head td {
padding-bottom : 10px;
}
.fc .fc-divider div {
font-size : 1px;
height : 2px;
}
.fc .fc-divider .fc-state-default {
background : #eee;
}
.fc .fc-agenda-body td div {
height : 20px;
}
.fc .fc-agenda-body tr.fc-minor th, .fc .fc-agenda-body tr.fc-minor td {
border-top-style : dotted;
}
.fc-agenda .fc-day-content {
padding : 2px 2px 0;
}
.fc .fc-agenda-bg .ui-state-highlight {
background-image : none;
}
.fc-event-vert {
border-width : 0 1px;
}
.fc-event-vert a {
border-width : 0;
}
.fc-content .fc-corner-top {
margin-top : 1px;
}
.fc-content .fc-corner-top a {
margin-top : -1px;
border-top-width : 1px;
}
.fc-content .fc-corner-bottom {
margin-bottom : 1px;
}
.fc-content .fc-corner-bottom a {
margin-bottom : -1px;
border-bottom-width : 1px;
}
.fc-event-vert span {
display : block;
position : relative;
z-index : 2;
}
.fc-event-vert span.fc-event-time {
white-space : nowrap;
overflow : hidden;
border : 0;
font-size : 10px;
}
.fc-event-vert span.fc-event-title {
line-height : 13px;
}
.fc-event-vert span.fc-event-bg {
position : absolute;
z-index : 1;
top : 0;
left : 0;
width : 100%;
height : 100%;
background : #fff;
}
.fc-event-vert .ui-resizable-s {
bottom : 0 !important ;
width : 100% !important ;
height : 8px !important ;
line-height : 8px !important ;
font-size : 11px !important ;
font-family : monospace;
text-align : center;
cursor : s-resize;
}

#calendar table{
	float:left;
	width:100%;
	clear: both;
	margin:auto;
}
#calendar tr.tablehead{
	background-color:#720039 !important;
	font-weight:bold;
	color:#fff;
       padding:10px;
}
#calendar table tr{
	padding:10px;
	background-color:#fff;
	width:100%;
	float:none;
}
#calendar tr.tabledark{
	background-color:#fbfbfb !important;
}
#calendar tr td, tr th{
       width:auto;
       float:none;
	text-align:center;
}